Subject: RE: [[email-masked]: PI addressing in IPv6 advances in ARIN]

From: "Michel Py" <[email-masked]>
Date: Sun, 16 Apr 2006 13:14:33 -0700

> Noel Chiappa wrote:
> Metro addressing! All those old classics are making a comeback...

http://arneill-py.sacramento.ca.us/ipv6mh/metro-addr-slides-jul95.pdf
Noel, it's not old, only 11 years old ;-)
I found another use for ipv6mh after all: museum.

>> Tony Hain wrote:
>> those groups couldn't see the forest for the trees. They were
>> absolutely technically informed, but completely unwilling to
>> listen to the big picture political reality. 

> And the current group has a superior grasp of the
> all-around picture? Ah, got it.

:-D

> Kevin Loch wrote:
> A scalable routing architecture that is a suitable replacement for  
> PI for end sites would be great.  Please don't give up on that.

This means replacing BGP, it's no small task and will take a long time.

> Yes, the current criteria for PI-space are rather limited, but since
> there's no particular technical rationale for picking /N versus /M,
> I expect to see a salami-slicing political debate in which people
> will demand smaller and smaller blocks be supported, because to do
> anything else is dumping on the "little guy", while letting the
> "big players" have access to something the small players don't.

This looks very clear to me as well. And while the results are not good,
the process itself is sound (if we are not to protect the little guy
against the large corporate evil, who is). I will say something about it
though: If you look who's behind 2005-1, you will find many ISPs, the
same crowd that lobbied to have to PI in IPv6 years ago. Therefore I
think what Jeroen wrote below is relevant:

> Jeroen Massar wrote:
> Iljitsch, please stop seeing the 'bad' side about this. If
> people really are going to stick millions of routes into BGP
> they will hang themselves anyway as they will be the ones
> having to buy the fat new shiny routers for lots of cash,

Yes yes yes!

> which can then be provided by all those nice consultants
> and vendors who thrive on things like that.

YES YES YES! :-D

Michel.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf